Library Version 11.2.5.2

set_sequence_len_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_sequence_len_function

### Function Details

    void set_sequence_len_function(SequenceLenFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_copy_function | Home | get_sequence_len_function